<template>
    <section>
        <div class="header">

            <Header/>

            <div class="content-header">
                <div class="row">
                    <div class="col-md-6 college_name offset-md-3 header-title">
                        <h3>Our Mission</h3>
                        <h6>Our customer, partners and team members are the reasons we're here today.</h6>
                        <router-link to="/personalized"> <button class="btn btn-success">Join Our Team</button></router-link>
                    </div>
                </div>

            </div>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-md-6 offset-md-3">
                    <div class="banner">
                        <h2>The History of our Company</h2>
                    </div>
                </div>

            </div>
        </div>
        <!--        this is timeline-->
        <div class="container">
            <div class="row">
                <div class="timeline-centered">

                    <article class="timeline-entry right-aligned">

                        <div class="timeline-entry-inner">
                            <time class="timeline-time" datetime="2014-01-10T03:45"><span>April 2019</span></time>

                            <div class="timeline-icon bg-success">
                                <i class="entypo-feather"></i>
                            </div>

                            <div class="timeline-label">
<!--                                <div class="day_time">-->
<!--                                    <small>Monday</small>-->
<!--                                    <small>8:31 PM</small>-->
<!--                                </div>-->
<!--                                <h2>Our start - Day 1</h2>-->
                                <p>
                                    In celebration of 10 years, relaunch and rebranding of SmartCollegeVisit.com with added functionality and enhanced user experiences
                                </p>
                            </div>
                        </div>

                    </article>


                    <article class="timeline-entry left-aligned">

                        <div class="timeline-entry-inner">
                            <time class="timeline-time" datetime="2014-01-10T03:45"><span>September 2016</span></time>

                            <div class="timeline-icon bg-secondary">
                                <i class="entypo-suitcase"></i>
                            </div>

                            <div class="timeline-label">
<!--                                <h2>-->
<!--                                    Coming of Age in a new world-->
<!--                                </h2>-->
                                <p>
                                    Featured as #1 in Top 25 Blogs That Will Prepare You For College by PersonalIncome.org
                                </p>
                            </div>
                        </div>

                    </article>


                    <article class="timeline-entry right-aligned">

                        <div class="timeline-entry-inner">
                            <time class="timeline-time" datetime="2014-01-09T13:22"><span>May 2015</span></time>

                            <div class="timeline-icon bg-info">
                                <i class="entypo-location"></i>
                            </div>

                            <div class="timeline-label">
<!--                                <h2>Growing into the leaders we are today</h2>-->

                                <p>
                                    First #CampusChat, a popular weekly "all things college bound" Twitter conversation
                                </p>

                               </div>
                        </div>

                    </article>




                    <article class="timeline-entry left-aligned">

                        <div class="timeline-entry-inner">
                            <time class="timeline-time" datetime="2014-01-10T03:45"><span>December 2013 </span></time>

                            <div class="timeline-icon bg-secondary">
                                <i class="entypo-suitcase"></i>
                            </div>

                            <div class="timeline-label">
                                <!--                                <h2>-->
                                <!--                                    Coming of Age in a new world-->
                                <!--                                </h2>-->
                                <p>
                                    Outstanding Technology Business Award, Montgomery County Chamber of Commerce
                                </p>
                            </div>
                        </div>

                    </article>


                    <article class="timeline-entry right-aligned">

                        <div class="timeline-entry-inner">
                            <time class="timeline-time" datetime="2014-01-09T13:22"><span>July 2013</span></time>

                            <div class="timeline-icon bg-info">
                                <i class="entypo-location"></i>
                            </div>

                            <div class="timeline-label">
                                <!--                                <h2>Growing into the leaders we are today</h2>-->

                                <p>
                                    Began content and social media influencer partnership with national banking powerhouse Sallie Mae
                                </p>

                            </div>
                        </div>

                    </article>


                    <article class="timeline-entry left-aligned">

                        <div class="timeline-entry-inner">
                            <time class="timeline-time" datetime="2014-01-10T03:45"><span>December 2012 </span></time>

                            <div class="timeline-icon bg-secondary">
                                <i class="entypo-suitcase"></i>
                            </div>

                            <div class="timeline-label">
                                <!--                                <h2>-->
                                <!--                                    Coming of Age in a new world-->
                                <!--                                </h2>-->
                                <p>
                                    Expanded content creators with the addition of "Scholarship Mom" Monica Matthews
                                </p>
                            </div>
                        </div>

                    </article>


                    <article class="timeline-entry right-aligned">

                        <div class="timeline-entry-inner">
                            <time class="timeline-time" datetime="2014-01-09T13:22"><span>July 2012</span></time>

                            <div class="timeline-icon bg-info">
                                <i class="entypo-location"></i>
                            </div>

                            <div class="timeline-label">
                                <!--                                <h2>Growing into the leaders we are today</h2>-->

                                <p>
                                    Virginia CIT Gap 50 Entrepreneur Award Finalist
                                </p>

                            </div>
                        </div>

                    </article>


                    <article class="timeline-entry left-aligned">

                        <div class="timeline-entry-inner">
                            <time class="timeline-time" datetime="2014-01-10T03:45"><span>November 2011 </span></time>

                            <div class="timeline-icon bg-secondary">
                                <i class="entypo-suitcase"></i>
                            </div>

                            <div class="timeline-label">
                                <!--                                <h2>-->
                                <!--                                    Coming of Age in a new world-->
                                <!--                                </h2>-->
                                <p>
                                    Dr. Nancy Berk, contributor to Parade Magazine and author of "College Bound and Gagged" launches College Mom Minute on SmartCollegeVisit.com
                                </p>
                            </div>
                        </div>

                    </article>


                    <article class="timeline-entry right-aligned">

                        <div class="timeline-entry-inner">
                            <time class="timeline-time" datetime="2014-01-09T13:22"><span>September 2010</span></time>

                            <div class="timeline-icon bg-info">
                                <i class="entypo-location"></i>
                            </div>

                            <div class="timeline-label">
                                <!--                                <h2>Growing into the leaders we are today</h2>-->

                                <p>
                                    Top 100 Education Advice Blogs, CollegeScholarships.com
                                </p>

                            </div>
                        </div>

                    </article>



                    <article class="timeline-entry left-aligned">

                        <div class="timeline-entry-inner">
                            <time class="timeline-time" datetime="2014-01-10T03:45"><span>August 2010 </span></time>

                            <div class="timeline-icon bg-secondary">
                                <i class="entypo-suitcase"></i>
                            </div>

                            <div class="timeline-label">
                                <!--                                <h2>-->
                                <!--                                    Coming of Age in a new world-->
                                <!--                                </h2>-->
                                <p>
                                    Working as a consultancy, SmartCollege Visit begins helping colleges and universities with their communications and mobile app technology
                                </p>
                            </div>
                        </div>

                    </article>


                    <article class="timeline-entry right-aligned">

                        <div class="timeline-entry-inner">
                            <time class="timeline-time" datetime="2014-01-09T13:22"><span>February 2010</span></time>

                            <div class="timeline-icon bg-info">
                                <i class="entypo-location"></i>
                            </div>

                            <div class="timeline-label">
                                <!--                                <h2>Growing into the leaders we are today</h2>-->

                                <p>
                                    Added Suzanne Shaffer of "Parenting For College" as an expert on all things parenting
                                </p>

                            </div>
                        </div>

                    </article>


                    <article class="timeline-entry left-aligned">

                        <div class="timeline-entry-inner">
                            <time class="timeline-time" datetime="2014-01-10T03:45"><span>April 2010</span></time>

                            <div class="timeline-icon bg-secondary">
                                <i class="entypo-suitcase"></i>
                            </div>

                            <div class="timeline-label">
                                <!--                                <h2>-->
                                <!--                                    Coming of Age in a new world-->
                                <!--                                </h2>-->
                                <p>
                                    Smart College Visit wins first place in the Open Business Concept Competition at VTKnowledgeworks Entrepreneurial Summit, Blacksburg VA
                                </p>
                            </div>
                        </div>

                    </article>


                    <article class="timeline-entry right-aligned">

                        <div class="timeline-entry-inner">
                            <time class="timeline-time" datetime="2014-01-09T13:22"><span>November 9, 2008</span></time>

                            <div class="timeline-icon bg-info">
                                <i class="entypo-location"></i>
                            </div>

                            <div class="timeline-label">
                                <!--                                <h2>Growing into the leaders we are today</h2>-->

                                <p>
                                    Smart College Visit is born with the launch of SmartCollegeVisit.com
                                </p>

                            </div>
                        </div>

                    </article>

                </div>
            </div>
        </div>
        <!--        this is end of timeline-->
        <div class="container-fluid team-section">
            <div class="container">
                <div class="row">
                    <div class=" col-md-12 team-heading">
                            <h2>Meet Our Team</h2>
                            <hr class="line">
                    </div>
                </div>
                <div class="row team-row">
                    <div class="col-md-4 col-lg-4 col-sm-6">
                        <img src="../../public/assets/img/team/KellyQueijo.jpg" class="img-fluid team-img" alt="">
                        <h5>Z. Kelly Queijo </h5>
                        <h6>Founder | President | Business Development Lead</h6>
                    </div>
                    <div class="col-md-4 col-lg-4 col-sm-6">
                        <img src="../../public/assets/img/team/KileyThompson.jpg" class="img-responsive team-img" alt="">
                        <h5>Kiley Thompson</h5>
                        <h6>VP of Marketing | Digital Strategist | Engagement Expert | Social Media Guru</h6>
                    </div>
                    <div class="col-md-4 col-lg-4 col-sm-6">
                        <img src="../../public/assets/img/team/kelly-rawlings.jpg" class="img-responsive team-img" alt="">
                        <h5>Kelly M. Rawlings </h5>
                        <h6>Admissions and Higher Ed Expert | Data Addict | Tree Lover</h6>
                    </div>
                </div>
<!--                <div class="row team-row">-->
<!--                    <div class="col-md-3 col-lg-3 col-sm-6">-->
<!--                        <img src="../../public/assets/img/team/1.png" class="img-responsive team-img" alt="">-->
<!--                        <h5>First Name, Last Name</h5>-->
<!--                        <h6>title/position</h6>-->
<!--                    </div>-->
<!--                    <div class="col-md-3 col-lg-3 col-sm-6">-->
<!--                        <img src="../../public/assets/img/team/2.png" class="img-responsive team-img" alt="">-->
<!--                        <h5>First Name, Last Name</h5>-->
<!--                        <h6>title/position</h6>-->
<!--                    </div>-->
<!--                    <div class="col-md-3 col-lg-3 col-sm-6">-->
<!--                        <img src="../../public/assets/img/team/3.png" class="img-responsive team-img" alt="">-->
<!--                        <h5>First Name, Last Name</h5>-->
<!--                        <h6>title/position</h6>-->
<!--                    </div>-->
<!--                    <div class="col-md-3 col-lg-3 col-sm-6">-->
<!--                        <img src="../../public/assets/img/team/4.png" class="img-responsive team-img" alt="">-->
<!--                        <h5>First Name, Last Name</h5>-->
<!--                        <h6>title/position</h6>-->
<!--                    </div>-->
<!--                </div>-->
<!--                <div class="row">-->
<!--                    <div class="col-md-3 col-lg-3 col-sm-6">-->
<!--                        <img src="../../public/assets/img/team/1.png" class="img-responsive team-img" alt="">-->
<!--                        <h5>First Name, Last Name</h5>-->
<!--                        <h6>title/position</h6>-->
<!--                    </div>-->
<!--                    <div class="col-md-3 col-lg-3 col-sm-6">-->
<!--                        <img src="../../public/assets/img/team/2.png" class="img-responsive team-img" alt="">-->
<!--                        <h5>First Name, Last Name</h5>-->
<!--                        <h6>title/position</h6>-->
<!--                    </div>-->
<!--                    <div class="col-md-3 col-lg-3 col-sm-6">-->
<!--                        <img src="../../public/assets/img/team/3.png" class="img-responsive team-img" alt="">-->
<!--                        <h5>First Name, Last Name</h5>-->
<!--                        <h6>title/position</h6>-->
<!--                    </div>-->
<!--                    <div class="col-md-3 col-lg-3 col-sm-6">-->
<!--                        <img src="../../public/assets/img/team/4.png" class="img-responsive team-img" alt="">-->
<!--                        <h5>First Name, Last Name</h5>-->
<!--                        <h6>title/position</h6>-->
<!--                    </div>-->
<!--                </div>-->
                <div class="row">
                    <div class="col-md-12">
                        <div class="footer_banner">
                            <h2>Our Dedication to privacy and data </h2>
                            <hr class="line">
                            <div class="row pt-3">
                                <div class="col-md-0 col-sm-12 col-lg-1">
                                </div>
                                <div class="col-md-4 col-sm-12 col-lg-2">
                                    <router-link to="/privacy_policies"><b>What We Collect</b><br>
                                    <img src="../../public/assets/img/icons/collect.png" class="img-fluid footer_icon" alt=""></router-link>
                                </div>
                                <div class="col-md-4 col-sm-12 col-lg-2">
                                    <router-link to="/privacy_policies"><b>How It Is Secured</b><br>
                                        <img src="../../public/assets/img/icons/security.png" class="img-fluid footer_icon" alt=""></router-link>
                                </div>
                                <div class="col-md-4 col-sm-12 col-lg-2">
                                    <router-link to="/privacy_policies"><b>Corrections</b><br>
                                        <img src="../../public/assets/img/icons/corrections.png" class="img-fluid footer_icon" alt=""></router-link>
                                </div>
                                <div class="col-md-4 col-sm-12 col-lg-2">
                                    <router-link to="/privacy_policies"> <b>Website Security</b><br>
                                        <img src="../../public/assets/img/icons/website.png" class="img-fluid footer_icon" alt=""></router-link>
                                </div>
                                <div class="col-md-4 col-sm-12 col-lg-2">
                                    <router-link to="/privacy_policies"><b>Third-Party Partners</b><br>
                                        <img src="../../public/assets/img/icons/partner.png" class="img-fluid footer_icon" alt=""></router-link>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>

            </div>
            <div class="row full-width">
                <div class="footer_background"></div>
            </div>
        </div>


        <Footer/>
    </section>
</template>

<script>
    import footer from "@/components/layout_components/Footer";
    import header from "@/components/layout_components/Header";
    export default {
        name: "ViewAll",
        components: {
            'Footer': footer,
            'Header': header,

        }
    }
</script>

<style scoped>
    @media only screen and (max-width: 991px) {
        .footer_banner b{
            font-size: 16px !important;
        }
        .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-time{
            width: 150px !important;
        }
        .timeline-centered .timeline-entry.right-aligned .timeline-entry-inner .timeline-time{
            width: 150px !important;
        }
    }
    @media only screen and (max-width: 600px) {
        .header {
            background-image: none !important;
            background-color: #001D3D;
        }
        .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label p{
            font-size: 6px !important;
        }
        .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2{
            font-size: 9px !important;
        }
        .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label{
            padding: 0px !important;
            margin-left: 50px !important;
        }
        .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-label{
            margin-right:50px !important;
            margin-left: 0 !important;
        }
        .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-time{
            right: -60%;
        }
        .timeline-centered .timeline-entry .timeline-entry-inner .timeline-time{
            left: -60%;
        }
        .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-time{
            width: 100px !important;
        }
        .timeline-centered .timeline-entry.right-aligned .timeline-entry-inner .timeline-time{
            width: 100px !important;
        }

    }

    @media only screen and (max-width: 767px) {
        .footer_icon
        {
            width: 30% !important;
        }
    }
    .header {
        background-color: #001D3D;

    }
    .row
    {
        margin: 0;
    }

    .content-header {
        margin-top: 5vh;
        text-align: center;
    }


    .header-title{
        color: white;
        font-weight: bold;
        padding: 2% 0% 9% 0%;
    }
    .header-title h6
    {
        text-align: center;
        font-size: 18px;
        padding: 1% 23%;
    }
    .banner
    {
        background: #0D64CC;
        width: fit-content;
        padding: 4% 8%;
        margin-top: -9%;
        text-align: center;
    }
    .banner h2
    {
        color: #FFFFFF;
        font-weight: bolder;
    }

    .team-section
    {
        background-color: #EBF7FF;
    }
    .team-section h5
    {
        margin-top: 5%;
        font-weight: bolder;
    }
    .team-section h6
    {
        color: #01A135;
    }
    .team-heading
    {
        display: block;
        text-align: -webkit-center;
        margin: 3% 0%;
    }
    .team-heading h2
    {
        font-weight: bolder;
    }
    .line
    {
        border-top: 2px dashed #01A035;
        width: 10%;
    }
    .team-img
    {
        /*width: 100%;*/
    }
    .team-row
    {
        margin-bottom: 3%;
    }
    .team-row img{
        height: 270px;
    }
    .footer_banner
    {
        background: #0D64CC;
        padding: 9% 10%;
        margin: 7% 0% -8% 0%;
        text-align: center;
    }
    .footer_banner h2
    {
        text-align: center;
        color: #fff;
        font-weight: bolder;
    }
    .footer_banner b{
     color: #fff;
        font-size: 11px;
    }
    .footer_background
    {
        background-color: #001D3D;
        width: 100%;
        height:75px;
    }
    .full-width
    {
        margin-right: -15px !important;
        margin-left: -15px !important;
    }
    .footer_icon
    {
        width: 50%;
        margin: 20px 0px;
    }

    /*this is test of timeline*/


    img
    {
        vertical-align: middle;
    }

    .timeline-centered {
        position: relative;
        margin: 10% 8%;
    }

    .timeline-centered:before, .timeline-centered:after {
        content: " ";
        display: table;
    }

    .timeline-centered:after {
        clear: both;
    }

    .timeline-centered:before, .timeline-centered:after {
        content: " ";
        display: table;
    }

    .timeline-centered:after {
        clear: both;
    }

    .timeline-centered:before {
        content: '';
        position: absolute;
        display: block;
        width: 4px;
        background: #01A135;
        left: 50%;
        top: 20px;
        bottom: 131px;
        margin-left: -4px;
    }

    .timeline-centered .timeline-entry {
        position: relative;
        width: 50%;
        float: right;
        margin-bottom: 70px;
        clear: both;
    }

    .timeline-centered .timeline-entry:before, .timeline-centered .timeline-entry:after {
        content: " ";
        display: table;
    }

    .timeline-centered .timeline-entry:after {
        clear: both;
    }

    .timeline-centered .timeline-entry:before, .timeline-centered .timeline-entry:after {
        content: " ";
        display: table;
    }

    .timeline-centered .timeline-entry:after {
        clear: both;
    }

    .timeline-centered .timeline-entry.begin {
        margin-bottom: 0;
    }

    .timeline-centered .timeline-entry.left-aligned {
        float: left;
    }

    .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner {
        margin-left: 0;
        margin-right: -14px;
    }

    .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-time {
        right: auto;
        left: 110%;
        width: 200px;
        text-align: center;
    }
    .timeline-centered .timeline-entry.right-aligned .timeline-entry-inner .timeline-time {
        left: auto;
        right: 110%;
        width: 200px;
        text-align: center;
    }

    .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-icon {
        float: right;
    }

    .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-label {
        margin-left: 0;
        margin-right: 70px;
        text-align: right;
    }

    .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-label:after {
        left: auto;
        right: 0;
        margin-left: 0;
        margin-right: -9px;
        -moz-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    .timeline-centered .timeline-entry .timeline-entry-inner {
        position: relative;
        margin-left: -17px;
    }

    .timeline-centered .timeline-entry .timeline-entry-inner:before, .timeline-centered .timeline-entry .timeline-entry-inner:after {
        content: " ";
        display: table;
    }

    .timeline-centered .timeline-entry .timeline-entry-inner:after {
        clear: both;
    }

    .timeline-centered .timeline-entry .timeline-entry-inner:before, .timeline-centered .timeline-entry .timeline-entry-inner:after {
        content: " ";
        display: table;
    }

    .timeline-centered .timeline-entry .timeline-entry-inner:after {
        clear: both;
    }

    .timeline-centered .timeline-entry .timeline-entry-inner .timeline-time {
        position: absolute;
        left: -37%;
        text-align: center;
        padding: 10px;
        /*-webkit-box-sizing: border-box;*/
        /*-moz-box-sizing: border-box;*/
        /*box-sizing: border-box;*/
        background:#0D63CC;
        color: #FFFFFF;
        border-radius: 13px;
    }

    .timeline-centered .timeline-entry .timeline-entry-inner .timeline-time > span {
        display: block;
    }

    .timeline-centered .timeline-entry .timeline-entry-inner .timeline-time > span:first-child {
        font-size: 15px;
        font-weight: bold;
    }

    .timeline-centered .timeline-entry .timeline-entry-inner .timeline-time > span:last-child {
        font-size: calc(2px + 1vw);
    }

    .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon {
        background: #fff;
        color: #737881;
        display: block;
        width: 30px;
        height: 30px;
        -webkit-background-clip: padding-box;
        -moz-background-clip: padding;
        background-clip: padding-box;
        -webkit-border-radius: 15px;
        -moz-border-radius: 15px;
        border-radius: 15px;
        text-align: center;
        line-height: 40px;
        font-size: 15px;
        float: left;
    }

    .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-primary {
        background-color: #0D63CC !important;
        color: #fff;
    }

    .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-secondary {
        background-color: #0D63CC !important;
        color: #fff;
    }

    .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-success {
        background-color: #0D63CC !important;
        color: #fff;
    }

    .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-info {
        background-color: #0D63CC !important;
        color: #fff;
    }

    .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-warning {
        background-color: #0D63CC !important;
        color: #fff;
    }

    .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-danger {
        background-color: #cc2424;
        color: #fff;
    }

    .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label {
        position: relative;
        padding: 1px 1.7em;
        margin-left: 70px;
        -webkit-background-clip: padding-box;
        -moz-background-clip: padding;
        background-clip: padding-box;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }

    /*.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label:after {*/
    /*    content: '';*/
    /*    display: block;*/
    /*    position: absolute;*/
    /*    width: 0;*/
    /*    height: 0;*/
    /*    border-style: solid;*/
    /*    border-width: 9px 9px 9px 0;*/
    /*    border-color: transparent #f5f5f6 transparent transparent;*/
    /*    left: 0;*/
    /*    top: 10px;*/
    /*    margin-left: -9px;*/
    /*}*/

    .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2, .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label p {
        color: #737881;
        font-family: "Noto Sans",sans-serif;
        font-size: 12px;
        margin: 0;
        line-height: 1.428571429;
    }

    .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label p + p {
        margin-top: 15px;
    }

    .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2 {
        font-size: 16px;
        margin-bottom: 10px;
        color: #000;
        font-weight: bold;
    }

    .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2 a {
        color: #303641;
    }

    .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2 span {
        -webkit-opacity: .6;
        -moz-opacity: .6;
        opacity: .6;
        -ms-filter: alpha(opacity=60);
        filter: alpha(opacity=60);
    }


</style>